* {
  padding: 0;
  margin: 0;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
a {
  text-decoration: none;
  color: #000;
}
div {
  line-height: normal;
}
.part {
  width: 1200px;
  margin: 0 auto;
}
img {
  display: block;
}
.myheader {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.myheader .logo {
  margin-right: 106px;
}
.myheader .meau {
  display: flex;
  justify-content: space-between;
  flex: 1;
}
.myheader .meau .meauitem {
  padding: 37px 16px;
  position: relative;
  cursor: pointer;
}
.myheader .meau .meauitem:nth-child(1) {
  padding: 37px 26px;
}
.myheader .meau .meauitem:hover {
  background-color: #0068B7;
}
.myheader .meau .meauitem:hover a {
  color: #fff;
}
.myheader .meau .meauitem a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #111111;
}
.myheader .meau .meauitem.erhidden .ermeau {
  display: none;
}
.myheader .meau .meauitem .ermeau {
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 999;
  left: 0;
  top: 95px;
  border-radius: 0px 0px 5px 5px;
  overflow: hidden;
}
.myheader .meau .meauitem .ermeau .ermeauitem {
  background: rgba(0, 104, 183, 0.8);
  padding: 15px 0;
  border-bottom: 1px solid #fff;
}
.myheader .meau .meauitem .ermeau .ermeauitem:last-child {
  border-bottom: none;
}
.myheader .meau .meauitem .ermeau .ermeauitem:hover {
  background-color: #fff;
}
.myheader .meau .meauitem .ermeau .ermeauitem:hover a {
  color: #0068B7;
}
.myheader .meau .meauitem .ermeau .ermeauitem a {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #fff;
}
.itembanner {
  position: relative;
}
.itembanner img {
  width: 100%;
}
.itembanner .imgtext {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.itembanner .imgtext .imgwrap .title {
  font-size: 40px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 10px;
  margin-bottom: 10px;
}
.itembanner .imgtext .imgwrap .tit {
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  opacity: 0.7;
  text-align: center;
}
.floor {
  position: relative;
}
.floor2 {
  background-color: #16181E;
}
.myfooter {
  padding: 43px 0 44px;
}
.myfooter .myfooterup {
  display: flex;
  justify-content: space-between;
  padding-bottom: 40px;
}
.myfooter .myfooterup .footerleft .footerlogo {
  margin-bottom: 48px;
}
.myfooter .myfooterup .footerleft .footerdetail div {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 26px;
}
.myfooter .myfooterup .footermid {
  width: 50%;
}
.myfooter .myfooterup .footermid .footmeau {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem {
  text-align: center;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem > a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 26px;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem .line {
  width: 29px;
  height: 1px;
  background: #005BAC;
  margin: 15px auto;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem .footnav a {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A3A3A3;
  line-height: 30px;
  position: relative;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem .footnav a:hover {
  color: #fff;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem .footnav a:hover::before {
  width: 100%;
}
.myfooter .myfooterup .footermid .footmeau .footmeauitem .footnav a::before{
  content: "";
  border-bottom:1px solid #fff;
  position: absolute;
  width:0;
  height: 100%;
  left: 0;
  top: 0;
  transition: .3s all linear;
}
.myfooter .myfooterup .footerright div {
  margin-top: 16px;
  text-align: center;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
.myfooter .borderline {
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
}
.myfooter .myfooterbottom .copyright {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A3A3A3;
  margin: 33px 0 30px;
  text-align: center;
}
.mybtn {
  width: 124px;
  height: 40px;
  border: 1px solid #FFFFFF;
  border-radius: 20px;
  background: #0068B7;
  color: #fff;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.mytit {
  font-size: 30px;
  font-family: Microsoft YaHei;
  color: #333333;
  text-align: center;
}
.mytitle {
  font-size: 18px;
  font-family: Arial;
  font-weight: 400;
  color: #666666;
  margin: 19px 0 0;
  text-align: center;
}
.pagination {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.pagination .pageitem {
  padding: 8px 10px;
  margin-right: 12px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  cursor: pointer;
}
.pagination .pageitem.active {
  background: #005BAC;
  border: 1px solid #005BAC;
  color: #fff;
}
.mybannerwrap {
  background-color: #f5f5f5;
}
.mybannerwrap .mybanner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 0;
}
.mybannerwrap .mybanner .mybannerleft {
  display: flex;
}
.mybannerwrap .mybanner .mybannerleft .banneritem {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  padding: 7px 31px 7px 0;
  margin-right: 31px;
  line-height: 16px;
  border-right: 1px solid #999999;
  cursor: pointer;
}
.mybannerwrap .mybanner .mybannerleft .banneritem:last-child {
  border-right: none;
}
.mybannerwrap .mybanner .mybannerleft .banneritem:hover {
  color: #0068B7;
}
.mybannerwrap .mybanner .mybannerright {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}
.mySwiper {
  width: 100%;
}
.mySwiper img {
  width: 100%;
}
.mySwiper .swiper-pagination-bullet {
  width: 13px !important;
  height: 13px !important;
  margin: 0 17px !important;
  background-color: #fff !important;
  opacity: 1 !important;
}
.mySwiper .swiper-container-horizontal > .swiper-pagination-bullets,
.mySwiper .swiper-pagination-custom,
.mySwiper .swiper-pagination-fraction {
  bottom: 4% !important;
}
.mySwiper .swiper-pagination-bullet-active {
  background-color: #005BAC !important;
}
#index .part1 {
  position: relative;
}
#index .part1 .bgimg {
  padding-top: 400px;
}
#index .part1 .bgimg img {
  width: 100%;
}
#index .part1 .aboutwrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding-top: 70px;
}
#index .part1 .aboutbox {
  margin: 45px 0 215px;
  display: flex;
  background-color: #0068B7;
}
#index .part1 .aboutbox .aboutleft {
  width: 50%;
}
#index .part1 .aboutbox .aboutleft img {
  width: 100%;
  height: 450px;
  display: block;
}
#index .part1 .aboutbox .aboutright {
  width: 50%;
  padding: 70px 58px 0 50px;
  box-sizing: border-box;
}
#index .part1 .aboutbox .aboutright .aboutit {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
#index .part1 .aboutbox .aboutright .aboutborder {
  margin-top: 30px;
  width: 40px;
  height: 2px;
  background: #FFFFFF;
}
#index .part1 .aboutbox .aboutright .aboutarticle {
  margin: 40px 0 52px;
}
#index .part1 .aboutbox .aboutright .aboutarticle p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #fff;
  line-height: 30px;
  text-indent: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
#index .part1 .aboutbox .aboutright .mybtn {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  margin: 0;
  margin-right: auto;
}
#index .part1 .aboutbox .aboutright .mybtn:hover{
  color: #0068B7 !important;
  background-color: #fff !important;
}
#index .part1 .aboutdotbox {
  display: flex;
  justify-content: space-between;
}
#index .part1 .aboutdotbox .aboutdotitem {
  width: 308px;
  height: 307px;
  border-radius: 50%;
  border: 13px solid #fff;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
#index .part1 .aboutdotbox .aboutdotitem:hover .aboutext {
  top: 0;
}
#index .part1 .aboutdotbox .aboutdotitem:hover .abouticon {
  z-index: -1;
}
#index .part1 .aboutdotbox .aboutdotitem .aboutdotitemimg {
  height: 100%;
  width: 100%;
}
#index .part1 .aboutdotbox .aboutdotitem .aboutdotitemimg img {
  width: 100%;
}
#index .part1 .aboutdotbox .aboutdotitem .abouticon {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  display: flex;
  justify-content: center;
  align-items: center;
}
#index .part1 .aboutdotbox .aboutdotitem .abouticon img {
  height: 70px;
}
#index .part1 .aboutdotbox .aboutdotitem .aboutext {
  background: rgba(0, 104, 183, 0.8);
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  left: 0;
  top: 100%;
  transition: 0.5s all;
  transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#index .part1 .aboutdotbox .aboutdotitem .aboutext .aboutexttit {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
#index .part1 .aboutdotbox .aboutdotitem .aboutext .aboutexttitle {
  margin: 0 auto;
  width: 50%;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 26px;
}
#index .part1 .aboutdotbox .aboutdotitem .aboutext .aboutexttitle p{
  color: #fff;
}
#index .part2 {
  margin-top: 250px;
}
#index .part2 .swiperallwrap {
  position: relative;
}
#index .part2 .swiperallwrap .newsallwrap {
  width: 1200px;
  overflow: hidden;
}
#index .part2 .swiperallwrap .swiperbtn {
  width: 50px;
  height: 50px;
  background: #EEEEEE;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 40%;
  cursor: pointer;
}
#index .part2 .swiperallwrap .swiperbtn:hover {
  background-color: #CCCCCC;
}
#index .part2 .swiperallwrap .swiper-button-next1 {
  right: -100px;
}
#index .part2 .swiperallwrap .swiper-button-prev1 {
  left: -100px;
}
#index .part2 .newswrap {
  margin: 40px 0;
  display: flex;
  justify-content: space-between;
}
#index .part2 .newswrap .newsitem {
  cursor: pointer;
  overflow: hidden;
  width: 374px;
  box-shadow: 0px 3px 7px 0px rgba(4, 0, 0, 0.12);
}
#index .part2 .newswrap .newsitem:hover .newsmengban {
  top: 0 !important;
  left: 0 !important;
  background-color: rgba(0, 104, 183, 0.47) !important;
}
#index .part2 .newswrap .newsitem .newsimg {
  position: relative;
}
#index .part2 .newswrap .newsitem .newsimg .newimage {
  width: 100%;
  height: 291px;
}
#index .part2 .newswrap .newsitem .newsimg .newsmengban {
  position: absolute;
  left: -100px;
  top: -100%;
  width: 100%;
  height: 100%;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .2s all linear;
}
#index .part2 .newswrap .newsitem .newstitle {
  padding: 27px 30px 30px 30px;
  border-bottom: 2px solid #0068B7;
}
#index .part2 .newswrap .newsitem .newstitle .newsname {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#index .part2 .newswrap .newsitem .newstitle .newsarticle {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin: 15px 0 25px;
}
#index .part2 .newswrap .newsitem .newstitle .newstime {
  display: flex;
  align-items: center;
}
#index .part2 .newswrap .newsitem .newstitle .newstime img {
  margin-right: 11px;
}
#index .part2 .newswrap .newsitem .newstitle .newstime span {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}
#system .part1 {
  padding: 50px 0 80px;
}
#system .part1 .systembox {
  display: flex;
  flex-wrap: wrap;
}
#system .part1 .systembox .systemitem {
  width: 380px;
  margin: 40px 30px 0 0;
  position: relative;
  cursor: pointer;
}
#system .part1 .systembox .systemitem:nth-child(3n+3) {
  margin: 40px 0 0 0;
}
#system .part1 .systembox .systemitem:hover .systemtit {
  background-color: rgba(0, 104, 183, 0.47);
}
#system .part1 .systembox .systemitem:hover .systemtit .discourse {
  display: block !important;
}
#system .part1 .systembox .systemitem .systemimg img {
  width: 100%;
}
#system .part1 .systembox .systemitem .systemtit {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
}
#system .part1 .systembox .systemitem .systemtit .wrap img {
  margin: 0 auto;
}
#system .part1 .systembox .systemitem .systemtit .wrap div {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  margin-top: 20px;
  text-align: center;
}
#system .part1 .systembox .systemitem .systemtit .wrap .discourse {
  display: none;
}
#system .part1 .systembox .systemitem .systemtit .wrap .discourse p {
  font-size: 16px;
  line-height: 36px;
}
#system .part2 {
  padding: 50px 0 80px;
}
#system .part2 .systembox {
  display: flex;
  flex-wrap: wrap;
}
#system .part2 .systembox .systemitem {
  box-sizing: border-box;
  padding: 121px 1% 95px;
  width: 380px;
  margin: 40px 30px 0 0;
  cursor: pointer;
  background: #F5F5F5;
  border-radius: 20px;
}
#system .part2 .systembox .systemitem:nth-child(3n+3) {
  margin: 40px 0 0 0;
}
#system .part2 .systembox .systemitem .systemtit {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
#system .part2 .systembox .systemitem .systemtit .wrap img {
  margin: 0 auto;
}
#system .part2 .systembox .systemitem .systemtit .wrap div {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  margin-top: 20px;
  text-align: center;
}
#system .part2 .systembox .systemitem .systemtit .wrap .discourse p {
  font-size: 16px;
  color: #666666;
  line-height: 36px;
}
#service .part1 {
  padding: 50px 0 80px;
}
#service .part1 .systembox {
  display: flex;
  flex-wrap: wrap;
}
#service .part1 .systembox .systemitem {
  width: 273px;
  margin: 40px 36px 0 0;
  position: relative;
  cursor: pointer;
}
#service .part1 .systembox .systemitem:nth-child(4n+4) {
  margin: 40px 0 0 0;
}
#service .part1 .systembox .systemitem:hover .systemtit {
  color: #0068B7;
}
#service .part1 .systembox .systemitem .systemimg img {
  width: 100%;
}
#service .part1 .systembox .systemitem .systemtit {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  text-align: center;
  padding-top: 15px;
}
#service .part2 {
  padding: 70px 0;
}
#service .part2 .newsbox {
  display: flex;
}
#service .part2 .newsbox .imgbox {
  margin-right: 72px;
}
#service .part2 .newsbox .newcontent .contenthead {
  margin-bottom: 50px;
  display: flex;
}
#service .part2 .newsbox .newcontent .contenthead span {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
}
#service .part2 .newsbox .newcontent .contenthead span:nth-child(1) {
  width: 112px;
  height: 44px;
  background: #0068B7;
  border: 1px solid #0068B7;
  color: #FFFFFF;
}
#service .part2 .newsbox .newcontent .contenthead span:nth-child(2) {
  width: 112px;
  height: 44px;
  border: 1px solid #CCCCCC;
  color: #0068B7;
}
#service .part2 .newsbox .newcontent .pbox {
  padding-left: 20px;
}
#service .part2 .newsbox .newcontent .pbox p {
  margin-bottom: 40px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
  position: relative;
}
#service .part2 .newsbox .newcontent .pbox p::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #0068B7;
  border-radius: 50%;
  position: absolute;
  left: -20px;
  top: 13px;
}
#service .part2 .newsbox .newcontent .btn {
  width: 124px;
  height: 40px;
  border: 1px solid #0068B7;
  border-radius: 20px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #0068B7;
  display: flex;
  justify-content: center;
  align-items: center;
}
#service .part2 .operate {
  text-align: center;
  position: relative;
  margin-top: 20px;
}
#service .part2 .operate .newbutton {
  width: 101px;
  height: 41px;
  background: #F5F5F5;
  position: absolute;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
}
#service .part2 .operate .newbutton:nth-child(1) {
  left: -101px;
}
#service .part2 .operate .newbutton:nth-child(2) {
  right: -101px;
}
#service .part2 .operate .back {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #0068B7;
}
#produce .part1 {
  padding: 50px 0 70px;
}
#produce .part1 .producebox {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
#produce .part1 .producebox .produceitem {
  width: 19%;
  background: #FFFFFF;
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.13);
  border-radius: 0px 0px 10px 10px;
  padding: 0 24px;
  border-top: 2px solid transparent;
  cursor: pointer;
}
#produce .part1 .producebox .produceitem:hover {
  border-top: 2px solid #0068B7;
}
#produce .part1 .producebox .produceitem .producetop {
  padding-top: 40px;
  text-align: center;
}
#produce .part1 .producebox .produceitem .producetop img {
  margin: 0 auto;
}
#produce .part1 .producebox .produceitem .producetop .producetit {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  padding: 20px 0 30px;
  border-bottom: 1px solid #CCCCCC;
}
#produce .part1 .producebox .produceitem .producebottom {
  padding: 20px 0 40px;
}
#produce .part1 .producebox .produceitem .producebottom p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
}
#produceitem .part1 {
  display: flex;
  padding: 50px 0 80px;
}
#produceitem .part1 .systemleft {
  width: 223px;
  margin-right: 40px;
}
#produceitem .part1 .systemleft .cartebox .cartit {
  height: 55px;
  background: #005BAC;
  border-radius: 5px 5px 0px 0px;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0 20px;
  display: flex;
  align-items: center;
}
#produceitem .part1 .systemleft .cartebox .cartit span {
  font-size: 12px;
  font-family: Arial;
  font-weight: bold;
  color: #FFFFFF;
}
#produceitem .part1 .systemleft .cartebox .carteitem {
  padding: 0 20px;
  height: 50px;
  background: #999999;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
#produceitem .part1 .systemleft .cartebox .carteitem .icon {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
#produceitem .part1 .systemleft .cartebox .ercartebox {
  display: none;
}
#produceitem .part1 .systemleft .cartebox .ercartebox.active {
  display: block;
}
#produceitem .part1 .systemleft .cartebox .ercartebox .ercarteitem {
  cursor: pointer;
  padding: 0 20px;
  height: 50px;
  background: #eee;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  margin-top: 2px;
  display: flex;
  align-items: center;
}
#produceitem .part1 .systemleft .cartebox .ercartebox .ercarteitem .dot {
  width: 4px;
  height: 4px;
  background: #666666;
  border-radius: 50%;
  margin-right: 16px;
}
#produceitem .part1 .systemleft .cartebox .ercartebox .ercarteitem.active {
  background-color: #005BAC;
  color: #fff;
}
#produceitem .part1 .systemleft .cartebox .ercartebox .ercarteitem.active .dot {
  background-color: #fff;
}
#produceitem .part1 .systemright {
  flex: 1;
}
#produceitem .part1 .systemright .systemtitle {
  display: flex;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 1px solid #EEEEEE;
  margin-bottom: 62px;
}
#produceitem .part1 .systemright .systemtitle .systemtit {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  padding-left: 13px;
  border-left: 2px solid #005BAC;
}
#produceitem .part1 .systemright .produceitem {
  display: flex;
}
#produceitem .part1 .systemright .produceitem .produceleft {
  width: 384px;
  height: 288px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 68px;
}
#produceitem .part1 .systemright .produceitem .produceleft img {
  width: 70%;
}
#produceitem .part1 .systemright .produceitem .produceright .name {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}
#produceitem .part1 .systemright .produceitem .produceright .detail {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  margin: 35px 0 23px;
}
#produceitem .part1 .systemright .produceitem .produceright .detailbox {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
  padding-left: 15px;
}
#produceitem .part1 .systemright .produceitem .produceright .detailbox p::before {
  content: "";
  position: absolute;
  margin: 15px 0 0 -15px;
  width: 4px;
  height: 4px;
  background: #E47421;
  border-radius: 50%;
}
#produceitem .part1 .systemright .detailtitle {
  display: flex;
  height: 49px;
}
#produceitem .part1 .systemright .detailtitle .titlename {
  width: 150px;
  height: 49px;
  background-color: #005BAC;
  padding: 15px 40px 15px 20px;
  box-sizing: border-box;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
}
#produceitem .part1 .systemright .detailtitle .bgimg {
  flex: 1;
  overflow: hidden;
}
#produceitem .part1 .systemright .detailtitle .bgimg img {
  width: 100%;
  height: 100%;
}
#produceitem .part1 .systemright .contentbox {
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 20px;
}
#produceitem .part1 .systemright .contentbox .contentitem {
  padding: 30px 0;
}
#produceitem .part1 .systemright .contentbox .contentitem .contentit {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #333333;
}
#produceitem .part1 .systemright .contentbox .contentitem .article p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  color: #666666;
  line-height: 26px;
}
#produceitem .part1 .systemright .operate .pre,
#produceitem .part1 .systemright .operate .next {
  margin-top: 22px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}
#produceitem .part1 .systemright .operate .pre a,
#produceitem .part1 .systemright .operate .next a {
  color: #005bac;
}
#contact .part1 {
  padding: 80px 0 70px;
  display: flex;
}
#contact .part1 .left {
  width: 50%;
}
#contact .part1 .left .company {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #0068B7;
}
#contact .part1 .left .detailwrap {
  margin-top: 40px;
}
#contact .part1 .left .detailwrap .detail {
  display: flex;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}
#contact .part1 .left .detailwrap .detail .imgbox {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  margin-right: 8px;
  height: 24px;
}
#contact .part1 .left .detailwrap .detail .imgbox img {
  transform: scale(0.5);
  filter: grayscale(100%);
}
#contact .part1 .left .detailwrap .detail .title {
  color: #666;
  flex: 1;
}
#contact .part1 .right {
  width: 50%;
}
#contact .part1 .right img {
  width: 100%;
}
#support .part1 {
  padding: 80px 0 70px;
}
#support .part1 .newsbox {
  padding-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
}
#support .part1 .newsbox .newsitem {
  width: 48%;
  margin-right: 4%;
  margin-top: 40px;
  background: #FFFFFF;
  box-shadow: 0px 3px 7px 0px rgba(4, 0, 0, 0.12);
  border-radius: 10px 10px 0px 0px;
}
#support .part1 .newsbox .newsitem:nth-child(2n+2) {
  margin-right: 0;
}
#support .part1 .newsbox .newsitem .newsitemup {
  background: #0068B7;
  border-radius: 5px;
  display: flex;
  justify-content: space-between;
  padding: 15px 25px;
}
#support .part1 .newsbox .newsitem .newsitemup .title {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
#support .part1 .newsbox .newsitem .newsitemup .time {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
#support .part1 .newsbox .newsitem .newsitembottom {
  padding: 40px 25px;
}
#support .part1 .newsbox .newsitem .newsitembottom .gangwei:first-child {
  margin-bottom: 40px;
}
#support .part1 .newsbox .newsitem .newsitembottom .gangwei .gangweitit {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
}
#support .part1 .newsbox .newsitem .newsitembottom .gangwei .gangweititle p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666;
  line-height: 30px;
}
#supportitem .part1 {
  padding: 80px 0 70px;
}
#supportitem .part1 .supportit {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #005BAC;
  text-align: center;
}
#supportitem .part1 .show_title {
  display: flex;
  justify-content: center;
  margin: 30px 0 55px;
}
#supportitem .part1 .show_title span {
  color: #949494;
  margin: 0 30px;
  font-size: 14px;
  padding-left: 30px;
}
#supportitem .part1 .errorbox p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
}
#supportitem .part1 .errorbox .erlist p {
  text-indent: 30px;
}
#supportitem .part1 .tableimg {
  padding-bottom: 45px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}
#supportitem .part1 .operate .pre,
#supportitem .part1 .operate .next {
  margin-top: 22px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}
#supportitem .part1 .operate .pre a,
#supportitem .part1 .operate .next a {
  color: #005bac;
}
#about .partitemnone {
  display: none !important;
}
#about .part1 .aboutwrap {
  padding-top: 70px;
}
#about .part1 .aboutbox {
  margin: 45px 0 70px;
  display: flex;
}
#about .part1 .aboutbox .aboutleft {
  width: 50%;
  position: relative;
}
#about .part1 .aboutbox .aboutleft img {
  width: 100%;
  /* height: 450px; */
  display: block;
}
#about .part1 .aboutbox .aboutleft .outline {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 20px;
  box-sizing: border-box;
}
#about .part1 .aboutbox .aboutleft .outline div {
  width: 100%;
  height: 100%;
  border: 1px solid #0068B7;
}
#about .part1 .aboutbox .aboutright {
  width: 50%;
  padding: 0 58px 0 50px;
  box-sizing: border-box;
}
#about .part1 .aboutbox .aboutright .aboutit {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #0068B7;
}
#about .part1 .aboutbox .aboutright .aboutborder {
  margin-top: 30px;
  width: 40px;
  height: 2px;
  background: #999999;
}
#about .part1 .aboutbox .aboutright .aboutarticle {
  margin:0 0 52px;
}
#about .part1 .aboutbox .aboutright .aboutarticle p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
  text-indent: 14px;
}
#about .part2 {
  padding: 70px 0;
  background-color: #F7F7F7;
}
#about .part2 .aboutdotbox {
  margin-top: 45px;
  display: flex;
  justify-content: space-between;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutimgwrap {
  width: 308px;
  height: 307px;
  border-radius: 50%;
  border: 22px solid rgba(0, 104, 183, 0.1);
  overflow: hidden;
  position: relative;
  cursor: pointer;
  margin: 0 auto;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutimgwrap .aboutdotitemimg {
  height: 100%;
  width: 100%;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutimgwrap .aboutdotitemimg img {
  width: 100%;
}
#about .part2 .aboutdotbox .aboutdotitem .abouticon {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  display: flex;
  justify-content: center;
  align-items: center;
}
#about .part2 .aboutdotbox .aboutdotitem .abouticon img {
  height: 70px;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutext {
  margin-top: 30px;
  transition: 0.1s all linear;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutext .aboutexttit {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutext .aboutexttitle {
  margin: 0 auto;
  width: 70%;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
}
#about .part2 .aboutdotbox .aboutdotitem .aboutext .aboutexttitle p{
  color: #000 !important;
}
#news .part1 {
  padding: 70px 0 80px;
}
#news .part1 .newsbox {
  padding-bottom: 20px;
}
#news .part1 .newsbox .newsitem {
  display: flex;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  padding: 23px;
  justify-content: space-between;
  margin-top: 40px;
  cursor: pointer;
}
#news .part1 .newsbox .newsitem:hover {
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1);
}
#news .part1 .newsbox .newsitem:hover .mid .more {
  background-color: #005BAC;
  color: #fff;
}
#news .part1 .newsbox .newsitem .left {
  width: 280px;
}
#news .part1 .newsbox .newsitem .left img {
  width: 100%;
}
#news .part1 .newsbox .newsitem .mid {
  width: 590px;
}
#news .part1 .newsbox .newsitem .mid .tit {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #005BAC;
}
#news .part1 .newsbox .newsitem .mid .title {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin: 34px 0;
}
#news .part1 .newsbox .newsitem .mid .more {
  width: 28px;
  height: 28px;
  border: 1px solid #005BAC;
  border-radius: 50%;
  justify-content: center;
  display: flex;
  align-items: center;
  color: #005BAC;
}
#news .part1 .newsbox .newsitem .mid .more i {
  font-size: 15px;
}
#news .part1 .newsbox .newsitem .right {
  padding: 0 36px 0 61px;
  border-left: 1px solid #EEEEEE;
  display: flex;
  justify-content: center;
  align-items: center;
}
#news .part1 .newsbox .newsitem .right .day {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  text-align: center;
}
#news .part1 .newsbox .newsitem .right .year {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  margin: 15px 0 0;
  text-align: center;
}
#newsshow .part1 {
  padding: 70px 0;
}
#newsshow .part1 .newsbox {
  background: rgba(245, 245, 245, 0.74);
  margin-bottom: 40px;
  padding: 70px 100px 25px;
}
#newsshow .part1 .newsbox .newstitle {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  text-align: center;
}
#newsshow .part1 .newsbox .newsdetail {
  margin: 40px 0;
  display: flex;
  justify-content: center;
}
#newsshow .part1 .newsbox .newsdetail span {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}
#newsshow .part1 .newsbox .newsdetail span:first-child {
  margin-right: 65px;
}
#newsshow .part1 .newsbox .newarticle p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
  line-height: 30px;
  margin-bottom: 45px;
}
#newsshow .part1 .newsbox .newarticle img {
  width: 100%;
  margin-bottom: 45px;
}
#newsshow .part1 .operate {
  text-align: center;
  position: relative;
}
#newsshow .part1 .operate .newbutton {
  width: 101px;
  height: 41px;
  background: #F5F5F5;
  position: absolute;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
}
#newsshow .part1 .operate .newbutton:nth-child(1) {
  left: -101px;
}
#newsshow .part1 .operate .newbutton:nth-child(2) {
  right: -101px;
}
#newsshow .part1 .operate .back {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #0068B7;
}
.header {
  display: none !important;
}


@media (max-width: 1800px) {
  #index .part1 .aboutbox {
    margin: 45px 0;
  }
}
@media (max-width: 1550px) {
  .floor .part {
    width: 90%;
  }
  .floor .part .myheader .operate .search {
    margin: 0 50px;
  }
  #system .part1 .systembox .systemitem {
    width: 31%;
    margin: 40px 3% 0 0;
  }
  #index .part2 .swiperallwrap .newsallwrap {
    width: 100%;
  }
  #index .part2 .newswrap .newsitem .newsimg .newimage {
    height: auto;
  }
  #index .part2 .swiperallwrap .swiper-button-next1 {
    right: 0;
    z-index: 999;
  }
  #index .part2 .swiperallwrap .swiper-button-prev1 {
    left: 0;
    z-index: 999;
  }
  #newsshow .part1 .operate .newbutton:nth-child(1) {
    left: 0;
  }
  #newsshow .part1 .operate .newbutton:nth-child(2) {
    right: 0;
  }
  #service .part2 .operate .newbutton:nth-child(1) {
    left: 0;
  }
  #service .part2 .operate .newbutton:nth-child(2) {
    right: 0;
  }
}
@media (max-width: 1250px) {
  .part {
    width: 95%;
  }
  .floor .myheader .meau .meauitem {
    padding: 37px 6px;
    text-align: center;
  }
  .myheader .logo {
    margin-right: 0;
  }
  .navwrap .navfloor .navbox .navitem {
    margin-left: 50px;
  }
  #index .part5 {
    padding: 70px 20px 30px;
  }
  #index .part5 .servebox {
    overflow-y: auto;
  }
  #index .part5 .brandsbox .branditem img {
    width: 70%;
  }
  #news .part1 .newsbox .newsitem .right {
    padding: 0 30px;
  }
  #news .part1 .newsbox .newsitem .right .timewrap {
    width: 84px;
  }
  #news .part1 .newsbox .newsitem .mid {
    padding: 0 20px;
  }
  #produce .part1 .systemright .systemarticle .productbox .productitem .productimg img {
    width: 90%;
  }
  #support .part1 .productbox .productitem .productimg img {
    width: 90%;
  }
  #index .part2 {
    margin-top: 400px;
  }
  #index .part1 .aboutdotbox .aboutdotitem {
    height: 200px;
    width: 200px;
    margin: 0 auto;
  }
  #about .part2 .aboutdotbox .aboutdotitem {
    width: 30%;
  }
  #about .part2 .aboutdotbox .aboutdotitem .aboutimgwrap {
    width: 75%;
    height: 0;
    padding-bottom: 75%;
  }
  #service .part1 .systembox .systemitem {
    width: 22%;
    margin-right: 4%;
  }
  #system .part2 .systembox {
    flex-wrap: wrap;
  }
  #system .part2 .systembox .systemitem {
    width: 30%;
    margin-right: 3%;
  }
}
@media (max-width: 992px) {
  .navwrap .navfloor .navbox .navitem {
    margin-left: 30px;
  }
  #index .part3 .productbox .productitem .productimg img {
    width: 100%;
    height: auto;
  }
  #about .part3 .serverbox .serveritem .title p {
    font-size: 12px !important;
  }
  #supportitem .part1 .tableimg img {
    width: 100%;
  }
  #support .part1 .newsbox .newsitem .left {
    width: 30%;
    margin-right: 0 !important;
  }
  #support .part1 .newsbox .newsitem .mid {
    width: 60%;
  }
  /* #index .part1 .aboutdotbox .aboutdotitem {
    width: 100% !important;
    height: 100% !important;
  } */
  #about .part1 .aboutbox {
    flex-wrap: wrap;
  }
  #about .part1 .aboutbox .aboutleft,
  #about .part1 .aboutbox .aboutright {
    width: 100%;
  }
  #produce .part1 .producebox {
    flex-wrap: wrap;
  }
  #produce .part1 .producebox .produceitem {
    width: 48%;
    box-sizing: border-box;
    margin-bottom: 20px;
  }
  #service .part2 .newsbox {
    flex-wrap: wrap;
  }
  #service .part2 .newsbox .imgbox,
  #service .part2 .newsbox .newcontent {
    width: 100%;
    margin-bottom: 20px;
  }
  #system .part2 .systembox {
    flex-wrap: wrap;
  }
  #system .part2 .systembox .systemitem {
    width: 48% !important;
    margin-right: 2% !important;
  }
  #contact .part1 {
    flex-wrap: wrap;
  }
  #contact .part1 .left,
  #contact .part1 .right {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .header {
    display: block !important;
  }
  .myheader {
    display: none;
  }
  .navwrap {
    display: none;
  }
  .floor {
    padding-top: 81px;
  }
  #index .part1 .aboutbox {
    flex-wrap: wrap;
  }
  #index .part2 .marketbox .marketitem {
    width: 48%;
    margin-bottom: 4%;
  }
  #index .part3 .productbox {
    justify-content: space-between;
  }
  #index .part3 .productbox .productitem {
    width: 48%;
    margin: 0 0 2.5% 0;
    border: 1px solid #E7E7E7;
    cursor: pointer;
  }
  #index .part4 .newsbox {
    flex-wrap: wrap;
  }
  #index .part4 .newsbox .newsleft,
  #index .part4 .newsbox .newsright {
    width: 100%;
  }
  #index .part4 .newsbox .newsright {
    margin-top: 80px;
  }
  .myfooter .myfooterup {
    flex-wrap: wrap;
  }
  .mybanner {
    flex-wrap: wrap;
  }
  .mybanner .mybannerleft,
  .mybanner .mybannerright {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  #about .part2 {
    margin: 30px 0;
  }
  #about .part2 .aboutwrap {
    flex-wrap: wrap;
  }
  #about .part2 .aboutwrap .left,
  #about .part2 .aboutwrap .right {
    width: 100%;
    margin-right: 0;
  }
  #about .part1 .phbox {
    margin: 30px 0;
    display: block;
  }
  #about .part1 .phbox .left {
    padding: 20px;
  }
  #about .part1 .phbox .left p {
    width: auto;
  }
  #about .part1 .phbox .left,
  #about .part1 .phbox .right {
    width: 100%;
  }
  #index .part5 {
    margin: 30px 0;
  }
  #index .part5 .brandsbox {
    flex-wrap: wrap;
  }
  #index .part5 .brandsbox .branditem {
    width: 48%;
    margin-bottom: 5%;
  }
  #index .part5 .brandsbox .branditem img {
    width: 70% !important;
    margin: 0 auto;
  }
  #about .part3 {
    margin: 30px 0;
  }
  #about .part3 .serverbox {
    flex-wrap: wrap;
  }
  #about .part3 .serverbox .serveritem {
    width: 48%;
    margin-bottom: 3%;
  }
  #contact .part1 {
    padding: 40px 0 30px;
  }
  #contact .part1 .company {
    font-size: 24px;
  }
  #contact .part1 .detailbox {
    flex-wrap: wrap;
  }
  #contact .part1 .detailbox .detail {
    width: 50%;
  }
  #news .part1 {
    padding: 40px 0 30px;
  }
  #news .part1 .newsbox .newsitem {
    flex-wrap: wrap;
  }
  #news .part1 .newsbox .newsitem .left {
    width: 100%;
    margin-bottom: 20px;
  }
  #news .part1 .newsbox .newsitem .mid {
    width: 50%;
  }
  #produce .part1 {
    display: block;
  }
  #produce .part1 .systemleft {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  #produceitem .part1 {
    display: block;
  }
  #produceitem .part1 .systemleft {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  #system .part1 {
    display: block;
  }
  #system .part1 .systemleft {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  #about .part4 .branditem {
    width: 30% !important;
    margin-right: 2% !important;
  }
  #about .part4 .branditem:nth-child(3n+3) {
    margin-right: 0;
  }
  #about .part3 .serverbox .serveritem {
    width: 100% !important;
    margin-right: 0 !important;
  }
  #contact .part1 .map .from {
    width: 100% !important;
  }
  #contact .part1 .map .from input,
  #contact .part1 .map .from textarea {
    width: 80% !important;
  }
  #system .part1 .systembox .systemitem {
    width: 48% !important;
    margin: 40px 2% 0 0 !important;
  }
  #support .part1 .newsbox .newsitem {
    flex-wrap: wrap;
  }
  #support .part1 .newsbox .newsitem .left {
    width: 100% !important;
  }
  #support .part1 .newsbox .newsitem .mid {
    width: 100% !important;
  }
  #index .part1 .aboutdotbox .aboutdotitem .abouticon img {
    height: 50px;
  }
  #index .part1 .aboutdotbox .aboutdotitem .aboutext .aboutexttit {
    font-size: 20px;
  }
  #index .part1 .aboutdotbox .aboutdotitem .aboutext .aboutexttitle {
    font-size: 9px;
  }
  #support .part1 .newsbox .newsitem {
    width: 100%;
    margin-right: 0;
  }
}
@media (min-width: 415px) and (max-width: 768px) {
  .myfooter .myfooterup .footerleft .footerlogo {
    margin-right: 30px;
  }
  .myfooter .myfooterup .footerleft {
    display: flex;
    width: 100%;
  }
  .myfooter .myfooterup .footermid {
    width: 70%;
  }
}
@media (max-width: 414px) {
  #system .part1 .systembox .systemitem{
    width: 100% !important;
  }
  #news .part1 .newsbox .newsitem .right{
    width: 100%;
  }
  #news .part1 .newsbox .newsitem .right .timewrap{
    display: flex;
    width: 100% !important;
    justify-content: space-between !important;
    align-items: center;
  }
  #news .part1 .newsbox .newsitem .right .year{
    margin-top: 0 !important;
  }
  #news .part1 .newsbox .newsitem .mid .more{
    display: none !important;
  }
  .mybannerwrap .mybanner .mybannerleft .banneritem{
    padding: 7px !important;
    margin-right: 0 !important;
  }
  #newsshow .part1 .newsbox .newsdetail{
    justify-content: space-between;
  }
  #newsshow .part1 .newsbox .newsdetail span{
    margin-right: 0 !important;
  }
  #newsshow .part1 .newsbox .newstitle{
    font-size: 20px;
  }
  .itembanner .imgwrap .title {
    font-size: 25px !important;
  }
  .itembanner .imgwrap .tit {
    font-size: 15px !important;
  }
  #system .part1 .systembox .systemitem .systemtit .wrap div {
    font-size: 20px;
  }
  #system .part1 .systembox .systemitem .systemtit .wrap .discourse p {
    font-size: 18px;
  }
  #newsshow .part1 .newsbox {
    padding: 20px;
  }
  #index .part1 .bgimg {
    display: none;
  }
  #index .part1 .aboutwrap {
    position: relative;
  }
  #index .part1 .aboutbox .aboutleft,
  #index .part1 .aboutbox .aboutright {
    width: 100%;
  }
  #index .part1 .aboutbox .aboutleft img {
    height: auto;
  }
  #index .part1 .aboutdotbox {
    flex-wrap: wrap;
  }
  #index .part1 .aboutbox .aboutright {
    padding-bottom: 20px;
  }
  #index .part2 {
    margin-top: 100px !important;
  }
  .myfooter .myfooterup .footerleft,
  .myfooter .myfooterup .footerright {
    width: 100%;
    text-align: center;
  }
  .myfooter .myfooterup .footerright img {
    display: inline-block;
  }
  .myfooter .myfooterup .footermid {
    width: 100%;
    margin-top: 20px;
  }
  .mybanner .mybannerleft .banneritem {
    padding: 6px 10px 0 0;
    margin-right: 10px;
  }
  #news .part1 .newsbox .newsitem .mid,
  #news .part1 .newsbox .newsitem .right {
    width: 100% !important;
    border-left: none;
  }
  #support .part1 .productbox {
    justify-content: space-between;
  }
  #support .part1 .productbox .productitem {
    margin: 0 0 2% 0;
    width: 48%;
  }
  #produce .part1 .systemright .systemarticle .productbox {
    justify-content: space-between;
  }
  #produce .part1 .systemright .systemarticle .productbox .productitem {
    margin: 0 0 2% 0;
    width: 48%;
  }
}






/* 详情页 */
#detailnews .left {
  margin: 20px 0;
}
#detailnews .newsbox .newsitem img {
  width: 100%;
}
#detailnews .mid {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
#detailnews .tit {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #005BAC;
}
#detailnews .time {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
}
#detailnews .title {
  margin-bottom: 20px;
}
#detailnews .title p {
  text-indent: 30px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
}
#detailgoods .part1 {
  margin: 70px 0;
}
#detailgoods .systemtitle {
  margin-bottom: 60px;
  text-align: center;
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #005BAC;
}
#detailgoods .productitem {
  display: flex;
}
#detailgoods .productitem .productimg {
  width: 50%;
}
#detailgoods .productitem .productimg img {
  width: 100%;
}
#detailgoods .productitem .productit .tit {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  text-align: center;
  margin-bottom: 30px;
}
#detailgoods .productitem .productit .title p {
  text-indent: 30px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
}
@media (max-width: 414px) {
  #system .part2 .systembox .systemitem {
    width: 100% !important;
  }
  #produce .part1 .producebox .produceitem {
    width: 100%;
  }
}
